Loading...
Searching...
No Matches
draw.py File Reference

Go to the source code of this file.

## Namespaces

namespace | odf
namespace | odf.draw

## Functions

| odf.draw.StyleRefElement (stylename=None, classnames=None, **args)
| odf.draw.DrawElement (name=None, **args)
| odf.draw.A (**args)
| odf.draw.Applet (**args)
| odf.draw.AreaCircle (**args)
| odf.draw.AreaPolygon (**args)
| odf.draw.AreaRectangle (**args)
| odf.draw.Caption (**args)
| odf.draw.Circle (**args)
| odf.draw.Connector (**args)
| odf.draw.ContourPath (**args)
| odf.draw.ContourPolygon (**args)
| odf.draw.Control (**args)
| odf.draw.CustomShape (**args)
| odf.draw.Ellipse (**args)
| odf.draw.EnhancedGeometry (**args)
| odf.draw.Equation (**args)
| odf.draw.FillImage (**args)
| odf.draw.FloatingFrame (**args)
| odf.draw.Frame (**args)
| odf.draw.G (**args)
| odf.draw.GluePoint (**args)
| odf.draw.Gradient (**args)
| odf.draw.Handle (**args)
| odf.draw.Hatch (**args)
| odf.draw.Image (**args)
| odf.draw.ImageMap (**args)
| odf.draw.Layer (**args)
| odf.draw.LayerSet (**args)
| odf.draw.Line (**args)
| odf.draw.Marker (**args)
| odf.draw.Measure (**args)
| odf.draw.Object (**args)
| odf.draw.ObjectOle (**args)
| odf.draw.Opacity (**args)
| odf.draw.Page (**args)
| odf.draw.PageThumbnail (**args)
| odf.draw.Param (**args)
| odf.draw.Path (**args)
| odf.draw.Plugin (**args)
| odf.draw.Polygon (**args)
| odf.draw.Polyline (**args)
| odf.draw.Rect (**args)
| odf.draw.RegularPolygon (**args)
| odf.draw.StrokeDash (**args)
| odf.draw.TextBox (**args)